<template>
  <div class="px-6 py-4 whitespace-nowrap">
    <div class="flex items-center">
      <div class="flex-shrink-0 h-10 w-10">
        <img class="h-10 w-10 rounded-full" :src="user.avatarUrl" alt="" />
      </div>
      <div class="ml-4">
        <div class="text-sm font-medium text-gray-900">
          {{ user.firstName }}
        </div>
        <div class="text-sm text-gray-500">
          {{ user.email }}
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'userProfile',
  props: {
    user: { type: Object, default: () => ({}) },
  },
};
</script>

<style></style>
